.cursor{cursor:pointer}.top20{margin-top:20px}.top15{margin-top:15px}.top10{margin-top:10px}.top5{margin-top:5px}.bottom5{margin-bottom:5px}.bottom20{margin-bottom:20px}.bottom10{margin-bottom:10px}.bottom0{margin-bottom:0px}.left5{margin-left:5px}.left50{margin-left:50px}.left20{margin-left:20px}.left10{margin-left:10px}.left15{margin-left:15px}.left30{margin-left:30px}.right20{margin-right:20px}.right10{margin-right:10px}.right15{margin-right:15px}.right5{margin-right:5px}.noborder{border:none}.center{text-align:center}.aleft{text-align:left}.aright{text-align:right}.fleft{float:left;overflow:hidden}.fright{float:right;overflow:hidden}.justify{text-align:justify}.hidden{display:none}.fieldset{border:none;padding:0px;margin:0px}.bottom30{margin-bottom:30px}.top30{margin-top:30px}.no_cursor{cursor: default}.right30{margin-right:30px}.block{display:block}.overflow{overflow:hidden}.block{display:block}

body {
font-family: 'Work Sans', Arial;
font-weight: normal;
font-size: 16px;
color: #777;
margin: 0px;
background-color: #FFF;
}

div.start_kontener {
overflow: hidden;
margin: 0 auto;
max-width: 800px;
padding: 0px 5px;
}

div.start_logo {
overflow: hidden;
width: 100%;
}

img.start_logo {
display: block;
width: 100%;
}

img.start_logo_mobile {
display: none;
width: 100%;
}

/* iPhone */
@media screen and (max-width: 480px) {

img.start_logo {
display: none;
}

img.start_logo_mobile {
display: block;
}

}

div.start_body {
overflow: hidden;
}

p.start_body_title {
font-family: 'Work Sans', Arial;
font-weight: normal;
font-size: 16px;
color: #777;
margin: 0px 15px 25px 15px;
}

div.start_footer {
overflow: hidden;
}

img.start_footer {
display: block;
width: 100%;
}

/* COOKIES */

div.cookies_kontener {
overflow: hidden;
width: 100%;
position: fixed;
bottom: 0px;
background-color: #FFF;
z-index: 9999;
-webkit-transition: background 200ms ease-out;
-moz-transition: background 200ms ease-out;
-ms-transition: background 200ms ease-out;
-o-transition: background 200ms ease-out;
transition: background 200ms ease-out;
}

div.cookies_kontener:hover {
background-color: #FFF;
}

div.cookies {
overflow: hidden;
width: 100%;
max-width: 980px;
margin: 0 auto;
}

div.cookies_text {
/*float: left;*/
width: 100%;
}

p.cookies {
font-family: 'Work Sans', Arial;
font-size: 12px;
line-height: 16px;
color: #999;
margin: 14px 14px 15px 14px;
}

div.cookies_kontener:hover p.cookies {
color: #999;
}

div.cookies_button {
overflow: hidden;
height: 30px;
margin: 7px 7px 0px 10px;
background: top url('/gfx/buttons/cookies_button.svg') no-repeat #b3b3b3;
-webkit-transition: background 200ms ease-out;
-moz-transition: background 200ms ease-out;
-ms-transition: background 200ms ease-out;
-o-transition: background 200ms ease-out;
transition: background 200ms ease-out;
}

div.cookies_button:hover {
background-color: #666;
}

div.cookies_button a.button {
font-family: Arial;
font-size: 16px;
line-height: 18px;
color: #FFF;
text-align: right;
padding: 8px 15px 0px 15px;
height: 22px;
display:block;
text-decoration: none;
}

/* BUTTON */

div.button {
overflow: hidden;
width: 100%;
height: 80px;
margin: 0px 0px 5px 0px;
border-radius: 5px;
-webkit-transition: all 150ms ease-out;
-moz-transition: all 150ms ease-out;
-ms-transition: all 150ms ease-out;
-o-transition: all 150ms ease-out;
transition: all 150ms ease-out;
}

div.button a.button {
font-family: 'Work Sans', Arial;
font-weight: normal;
font-size: 18px;
line-height: 20px;
color: #FFF;
text-align: left;
padding: 20px 30px 20px 78px;
height: 40px;
display:block;
text-decoration: none;
}

span.button {
font-size: 15px;
font-weight: 600;
}

div.button_1 {
background: top left url('/gfx/buttons/1.svg') no-repeat #3abff0;
}

div.button_1:hover {
background: top left url('/gfx/buttons/1.svg') no-repeat #e6007e;
}

div.button_2 {
background: top left url('/gfx/buttons/2.svg') no-repeat #3abff0;
}

div.button_2:hover {
background: top left url('/gfx/buttons/2.svg') no-repeat #e6007e;
}

div.button_3 {
background: top left url('/gfx/buttons/3.svg') no-repeat #3abff0;
}

div.button_3:hover {
background: top left url('/gfx/buttons/3.svg') no-repeat #e6007e;
}

div.button_4 {
background: top left url('/gfx/buttons/4.svg') no-repeat #3abff0;
}

div.button_4:hover {
background: top left url('/gfx/buttons/4.svg') no-repeat #e6007e;
}

div.button_5 {
background: top left url('/gfx/buttons/5.svg') no-repeat #e6007e;
}

div.button_5:hover {
background: top left url('/gfx/buttons/5.svg') no-repeat #3abff0;
}

/* iPhone */
@media screen and (max-width: 480px) {

div.button a.button {
font-size: 12px;
padding: 16px 10px 16px 70px;
}

div.button_1, div.button_2, div.button_3, div.button_4 {
background-position: -5px 0px;
}

}

/* BUTTON WCAG */

div.button_wcag {
overflow: hidden;
position: absolute;
top: 10px;
right: 10px;
height: 40px;
background: top left url('/gfx/buttons/wcag.svg') no-repeat #f5f5f5;
border-radius: 20px;
-webkit-transition: all 150ms ease-out;
-moz-transition: all 150ms ease-out;
-ms-transition: all 150ms ease-out;
-o-transition: all 150ms ease-out;
transition: all 150ms ease-out;
}

div.button_wcag:hover {
background: top left url('/gfx/buttons/wcag.svg') no-repeat #FFF;
}

div.button_wcag a.button {
font-family: 'Work Sans', Arial;
font-weight: bold;
font-size: 15px;
line-height: 40px;
color: #3abff0;
text-align: right;
padding: 0px 20px 0px 44px;
height: 40px;
display:block;
text-decoration: none;
}

div.button_wcag:hover a.button {
color: #3abff0;
}